<?php
$z[0]=Array("field","",0,41);
$z[0][4]['name']="keywords";
$z[1]=Array("field","",43,87);
$z[1][4]['name']="description";
$z[2]=Array("field","让璀璨的夜空重新回来",89,147);
$z[2][4]['name']="title";
$z[3]=Array("field","",149,188);
$z[3][4]['name']="writer";
$z[4]=Array("field","",190,229);
$z[4][4]['name']="source";
$z[5]=Array("field","<p>有个青年，拥有优秀的成绩，全省排前十。然而，当他出去找工作时，切屡次碰壁，而他那些成绩比他差的同学，切相应得到了不错的职位。<br />\r\n　　<br />\r\n　　又一次的碰壁，青年终于忍耐不住，找到经理，询问原因。<br />\r\n　　<br />\r\n　　经理望着他，语重心长的说：&ldquo;你的成绩虽然非常好，但我们公司要的不是成绩，而是能力。&rdquo;青年听后，颓废的离开了。他，除了成绩好之外，别的什么都不会。<br />\r\n　　<br />\r\n　　颓废的回到家中，青年将自己关在房中。他的父亲非常的担心他，决定要开导开导他。于是在吃过晚饭后，他的父亲将他带到了一处山坡上。<br />\r\n　　<br />\r\n　　他父亲望着漆黑的夜空，问道：&ldquo;你看到了什么？&rdquo;<br />\r\n　　<br />\r\n　　青年听到父亲的发问后，带着疑惑，望向了夜空，可夜空除了漆黑之外，并无一丝的光亮，于是便说道：&ldquo;漆黑一片。&rdquo;<br />\r\n　　<br />\r\n　　他的父亲继续问道：&ldquo;除了漆黑，还有什么？&rdquo;<br />\r\n　　<br />\r\n　　青年疑惑的看了父亲一眼，继续望着漆黑的天空，一会儿后说道：&ldquo;还是漆黑一片，什么都没有。&rdquo;<br />\r\n　　<br />\r\n　　他的父亲摇了摇头，说道：&ldquo;你看到的不是夜空，你看到的是一片云罢了，真正的夜空是璀璨的，只不过现在被云挡住了罢了。当云散去的那一刻，璀璨的夜空将会再次出现在我们的眼前。&rdquo;<br />\r\n　　<br />\r\n　　说到这，他的父亲停了下来，拍着儿子的肩膀，语重心长的说道：&ldquo;孩子，你的前途正如夜空一样璀璨，只不过现在被云遮住罢了。你现在要做的是如何令这片云消散，让璀璨的夜空重新回来啊！&rdquo;</p>",231,1629);
$z[5][4]['name']="body";
$z[6]=Array("field","",1631,1671);
$z[6][4]['name']="pubdate";
$z[7]=Array("field","",1673,1712);
$z[7][4]['name']="litpic";

?>